/* Add here all your CSS customizations */
@media only screen and (min-width: 992px) {
    .field-label {
        text-align: right;
    }
}
.panel-success {
    background-color: #78BE20;
}
/* Hiding login tab above login form */
.body-sign .panel-sign .panel-title-sign .title {
     background-color: #ecedf0;
}
.body-sign .panel-sign .panel-title-sign .title {
    background-color: #ecedf0;
}
/*tgb*/
.input-no-spinner::-webkit-outer-spin-button, .input-no-spinner::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Hiding header section */
.header {
    /*height: 0px;*/
    border: none;
}
.profile-info {
    padding: 19px;
    border-left: solid 1px #ecedf0;
}
/* Sticky footer styles
-------------------------------------------------- */
/* Wrapper for page content to push down footer */
.inner-wrapper {
    /* Negative indent footer by its height */
    padding-bottom: 60px;
    margin: 0 auto -60px;
}
footer.navbar-default.navbar-fixed-bottom
 {
      background-color: #F6F6F6;
      padding:1em 0;
      border-top: solid 1px #eee;
 }
footer.navbar-default.navbar-fixed-bottom p
 {
      margin:0;
 }

footer.navbar-default.navbar-fixed-bottom .container {
  width: auto;
  padding: 0 10px 0 0;
}
footer.navbar-default.navbar-fixed-bottom .container .text-muted a {
  color: #999;
}
@media only screen and (max-device-width: 768px) {
    .header {
        height: 0px;
    }
    .footer {
        height: auto;
    }
}
/* Hide breadcrumbs */
.page-header .breadcrumbs {
    display: none;
}

/* Hide nav for print view */
@media print {
    .sidebar-left {
        display: none;
    }
    .navbar-fixed-bottom {
        display: none;
    }
}